Get Category Details

This endpoint returns an array of categories whose Ids were specified in the
categoryIds parameter. Categories that could be found are returned in the results
array in the response. Categories that could not be found are indicated in the
errors array.

This endpoint will return more information about a specific category or set of categories.

{
  "success": true,
  "errors": [
    "string"
  ],
  "results": [
    {
      "categoryId": 0,
      "name": "string",
      "modifiedOn": "2017-11-21T00:47:27.070Z",
      "displayName": "string",
      "seoCategoryName": "string",
      "sealedLabel": "string",
      "nonSealedLabel": "string",
      "conditionGuideUrl": "string",
      "isScannable": true,
      "popularity": 0
    }
  ]
}
/catalog/categories/1,24

Headers:
Authorization | {{bearerToken}}

Response:
{
    "success": true,
    "errors": [],
    "results": [
        {
            "categoryId": 1,
            "name": "Magic",
            "modifiedOn": "2019-03-05T14:28:55.687",
            "displayName": "Magic: The Gathering",
            "seoCategoryName": "Magic the Gathering TCG (MTG)",
            "sealedLabel": "Sealed Products",
            "nonSealedLabel": "Single Cards",
            "conditionGuideUrl": "https://store.tcgplayer.com/conditions/magic.aspx",
            "isScannable": true,
            "popularity": 7233794
        },
        {
            "categoryId": 24,
            "name": "Final Fantasy TCG",
            "modifiedOn": "2019-03-01T18:56:26.547",
            "displayName": "Final Fantasy TCG",
            "seoCategoryName": "Final Fantasy Trading Card Game",
            "sealedLabel": "Sealed Products",
            "nonSealedLabel": "Single Cards",
            "conditionGuideUrl": "https://store.tcgplayer.com/",
            "isScannable": true,
            "popularity": 14646
        }
    ]
}
Path Params
string
required

A comma delimited list of Ids if the categories to be returned.

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

404

No categories found.

Language
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
text/json